@import '../scss/global';

.empty_patient_wrapper{
	width: 500px;
	margin: 120px auto 0;

	.You-dont-have-patient{
		font-family: Mukta;
		font-size: 24px;
		font-weight: bold;
		text-align: center;
		color: $dark-grey-blue;
	}

}

.dashboard_empty_patient_wrapper{
	width: 100%;
	margin: 200px auto;
	.You-dont-have-patient{
		font-family: Mukta;
		font-size: 24px;
		font-weight: bold;
		text-align: center;
		color: $dark-grey-blue;
	}

}
.dashboard_title_container{
	height: 141px;
	width: 100%;
	border-bottom: solid 1px rgba(56, 73, 107, 0.05);
	position: fixed;
	background: #fafbfd;
	z-index: 10;
	.title_header_wrapper{
		margin: 20px 0 0 0;
		height: 60px;
		
		.Patients {
			font-family: Mukta;
			font-size: 36px;
			font-weight: bold;
			color: $dark-grey-blue;
		}
		.bio-search-input{
			width: 370px;
			height: 49px;
			border-radius: 8px;
			background-color: #ffffff;
			box-shadow: 0 10px 40px -10px rgba(56, 73, 107, 0.1);
			border: none;
			margin-right: 10px;
		}
	}
	
}
.tab_control_wrapper{
	height: 30px;
	display: block;
	margin: 30px 0 0 0;
	ul{
		list-style: none;
		margin:0;
		padding:0;
		li{
			display: inline-block;
			font-family: Muli;
			font-size: 14px;
			color: $bluey-grey;
			margin-right: 30px;
			cursor: pointer;
		}
		li.active{
			color: $dark-grey-blue;
			padding-bottom: 8px;
				border-bottom: 2px solid #0c32d5;
		}
	}
}

